Ident(1.20)

NAME
Ident - the AfterStep identify-window module

SYNOPSIS
Ident is spawned by AfterStep, so no command line invocation will work.

DESCRIPTION
The Ident module prompts the user to select a target window, if the module was not launched from within a window context in AfterStep. After that, it pops up a window with information about the window which was selected. Ident reads ~/GNUstep/Library/AfterStep/ident file when it starts up, and looks for lines similar to "*IdentFore green".

INITIALIZATION
During initialization, Ident will eventually search a configuration file which describes the colors and font to use. If the Ident executable is linked to another name, ie 'ln -s Ident MoreIdentify', then another module called MoreIdentify can be started, with a completely different configuration than Ident, simply by changing the keyword Ident to MoreIdentify. This way multiple Identify programs can be used.

INVOCATION
Ident can be invoked by binding the action 'Module Ident' to a menu or key-stroke in the feel file. AfterStep will search directory specified in the ModulePath configuration option to attempt to locate Ident. Although nothing keeps you from launching Ident at start-up time, you probably don't want to.

CONFIGURATION OPTIONS
Ident reads ~/GNUstep/Library/AfterStep/ident file when it starts up, and looks for lines as listed below:

*IdentFore color
    Tells the module to use color instead of black for text.

*IdentBack color
    Tells the module to use color instead of black for the window background.

*IdentFont fontname
    Tells the module to use fontname instead of fixed for text.

AUTHOR
Robert Nation Nobutaka Suzuki <nobuta-s@is.aist-nara.ac.jp>